body {
	background-color: #000;
	color: #fff;
	}

a:link {
	color: #fff;
	}

a:visited {
	color: #fff;
	}

a:active {
	color: #fff;
	}

a:hover {
	color: #fff;
	}
	
#bottom {
	color: #888888;
	}
	
.overskrift {
	color: #ffffff;
	}
	
.tekst {
	color: #bbbbbb;
	}
	
.kontakttekst {
	color: #ffffff;
	}
	
.hovedkontakt {
	color: white;
	}
	